[Bug 1672619] Re: "disable touchpad while typing" doesn't work on xps 13 and some other laptop

2017-06-26 Thread Leon Liao
The attached file is the xinput output of XPS13.

** Attachment added: "xinput.list"
   
https://bugs.launchpad.net/oem-priority/+bug/1672619/+attachment/4903908/+files/xinput.list

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1672619

Title:
  "disable touchpad while typing" doesn't work on xps 13 and some other
  laptop

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1672619/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693756] Re: [Xenial][ DW5816e] to support qmi over mbim which needed for FCC authentication.

2017-06-26 Thread Alex Tu
followed #15, also sum things up here for expected package version
change and share libs version change:

libmbim-glib4_1.12.2-2ubuntu1_amd64.deb -> 
libmbim-glib4_1.12.2-2ubuntu1oem1_amd64.deb
 * libmbim-glib.so.4.1.0 - > libmbim-glib.so.4.1.0

libmbim-proxy_1.12.2-2ubuntu1_amd64.deb -> libmbim-
proxy_1.12.2-2ubuntu1oem1_amd64.deb

libqmi-glib1_1.12.6-1_amd64.deb -> libqmi-glib1_1.12.6-1ubuntu1oem2_amd64.deb
 * libqmi-glib.so.1.3.0 -> libqmi-glib.so.5.0.0

libqmi-proxy_1.12.6-1_amd64.deb -> libqmi-
proxy_1.12.6-1ubuntu1oem2_amd64.deb

libmm-glib0_1.4.12-1ubuntu1_amd64.deb -> 
libmm-glib0_1.4.12-1ubuntu1oem4_amd64.deb
 * libmm-glib.so.0.2.0 -> libmm-glib.so.0.2.0

modemmanager_1.4.12-1ubuntu1_amd64.deb ->
modemmanager_1.4.12-1ubuntu1oem4_amd64.deb

--
For the libqmi-glib1_1.12.6-1ubuntu1oem2_amd64.deb, I plan to change it's 
version to libqmi-glib1_1.12.6-1oem2_amd64.deb[1] so that, it could be upgrade 
when SRU package (1_1.12.6-1ubuntu1) ready.

-
And for the old existes patch which mentioned in #15, I created another ppa[1] 
to host them and they are planned to be included in oem image candidate:

[1] https://launchpad.net/~alextu/+archive/ubuntu/test2

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693756

Title:
  [Xenial][ DW5816e] to support qmi over mbim which needed for FCC
  authentication.

To manage notifications about this bug go to:
https://bugs.launchpad.net/modemmanager/+bug/1693756/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1400463] Re: [Medion Akoya P2214T] Touchpad not properly recognized

2017-06-26 Thread Mizuti
It means Grub doesn't recognize it at all and I thus can't select it.
Actually, Grub still shows it as Mint 17.2 (even though it has been
upgraded to 18.1). Also, every time I reboot the update manager still
shows the newer kernels as a level 5 update to be installed, so my guess
is it never gets to install them properly.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1400463

Title:
  [Medion Akoya P2214T] Touchpad not properly recognized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1400463/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688625] Re: Linux does not recognize the Hantick touchpad as a touchpad and does not enable all the functions

2017-06-26 Thread Kai-Heng Feng
Otto,

Can you add "i2c-hid.dyndbg=+p" to your kernel parameter and attach full
dmesg here?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688625

Title:
  Linux does not recognize the Hantick touchpad as a touchpad and does
  not enable all the functions

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1688625/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 752091] Re: man page says audiodriver sdl works, but doesn't

2017-06-26 Thread Bug Watch Updater
** Changed in: mp3blaster (Debian)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/752091

Title:
  man page says audiodriver sdl works, but doesn't

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mp3blaster/+bug/752091/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1677462] Re: package eog 3.18.2-1ubuntu1 failed to install/upgrade: package eog is not ready for configuration cannot configure (current status 'half-installed')

2017-06-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: eog (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1677462

Title:
  package eog 3.18.2-1ubuntu1 failed to install/upgrade: package eog is
  not ready for configuration  cannot configure (current status 'half-
  installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eog/+bug/1677462/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686189] Re: External monitor connecting problem on Intel graphics card

2017-06-26 Thread Kai-Heng Feng
Moritz,

Do you use a docking station?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686189

Title:
  External monitor connecting problem on Intel graphics card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686189/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1400463] Re: [Medion Akoya P2214T] Touchpad not properly recognized

2017-06-26 Thread Kai-Heng Feng
Does "cannot boot into the newer kernels" mean the boot process is stuck at 
some point?
Remove "quite splash" from kernel parameter, and add "debug" to it before boot.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1400463

Title:
  [Medion Akoya P2214T] Touchpad not properly recognized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1400463/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1400463] Re: [Medion Akoya P2214T] Touchpad not properly recognized

2017-06-26 Thread Mizuti
A small update: I have upgraded my system to Linux Mint 18.1. However,
there are problems installing new kernels and it has stuck with the old
3.16.0-24 kernel from before the upgrade. From the update manager I
tried installing both the standard 4.4 kernel that should've been
installed in the upgrade and the latest possible one, 4.10-24. In both
cases there are errors with the locale en_US:utf8 and, more relevant
here, it shows there's an issue in the driver for the Elantech touchpad.
Despite these errors, the update manager says the kernel installed, but
when rebooting I cannot boot into the newer kernels. What should I do?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1400463

Title:
  [Medion Akoya P2214T] Touchpad not properly recognized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1400463/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1678184] Re: APST quirk needed for Samsung 512GB NVMe drive

2017-06-26 Thread Kai-Heng Feng
Josh,

Can you file a new bug?

Also attach `lspci -nn` and `sudo nvme get-feature -f 0x0c -H
/dev/nvme0` in the new bug. Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1678184

Title:
  APST quirk needed for Samsung 512GB NVMe drive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1678184/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1627118] Re: Not Enough Data for all browse categories

2017-06-26 Thread chris gibbs
I just newly tried to install ampache on ubuntu 17.04 everything was
great except this bug, my main purpose for this is to allow my friends
to use my music and videos like spotify but if the layout is like this
and the "there's not enough data" will certainly make them not use
thistho awesome, just wondering if there is going to be a fix cuz it
seems this has been a thing for a year now and just recently confirmed a
few months ago, now I believe I can fix it but i need to be lead to
where to start to look, i mean i plan to go file to file to fix it, cuz
it seems to me like its just not outputing the data to desired location

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1627118

Title:
  Not Enough Data for all browse categories

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ampache/+bug/1627118/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 270899] Re: /etc/init.d/apache2 restart fails on busy webservers

2017-06-26 Thread Ville Pouhula
Hello!

I can confirm this bug. We have four servers running ubuntu xenial.
Three of them had automatically updated apache2 to this version and
after update apache service was not running! I had to manually start
them again.

And with one another server I did manual update to apache2 package and
also after that, apache2 service was stopped.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/270899

Title:
  /etc/init.d/apache2 restart fails on busy webservers

To manage notifications about this bug go to:
https://bugs.launchpad.net/apache2/+bug/270899/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700696] Re: ftbfs in artful due to DT_RPATH/DT_RUNPATH fun and games

2017-06-26 Thread Michael Hudson-Doyle
Oh sigh debian has already been through this: https://bugs.debian.org
/cgi-bin/bugreport.cgi?bug=846200

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700696

Title:
  ftbfs in artful due to DT_RPATH/DT_RUNPATH fun and games

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/elektra/+bug/1700696/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700696] [NEW] ftbfs in artful due to DT_RPATH/DT_RUNPATH fun and games

2017-06-26 Thread Michael Hudson-Doyle
Public bug reported:

elektra fails to build in artful with tests failing like this:

Traceback (most recent call last):
  File "/<>/src/bindings/swig/python/tests/test_kdb.py", line 61, 
in tearDownClass
with kdb.KDB() as db:
  File "/<>/obj-x86_64-linux-gnu/src/bindings/swig/python/kdb.py", 
line 1571, in __init__
_kdb.KDB_swiginit(self, _kdb.new_KDB(*args))
kdb.KDBException: 1 Warning was issued:
 Warning number: 1
Description: could not load module, dlopen failed
Ingroup: modules
Module: dl
At: /<>/src/libloader/dl.c:80
Reason: of module: libelektra-resolver.so, because: 
libelektra-resolver.so: cannot open shared object file: No such file or 
directory
Mountpoint: 
Configfile: 
Error (#40) occurred!
Description: Failed to open default backend (see warnings for more information)
Ingroup: kdb
Module: 
At: /<>/src/libelektra/kdb.c:204
Reason: could not open default backend
Mountpoint: 
Configfile: 


After some digging, it turns out that this is because the _kdb.so python 
extension module has a DT_RUNPATH pointing at the directory containing 
libelektra-resolver.so, not DT_RPATH (which would work, see 
http://blog.qt.io/blog/2011/10/28/rpath-and-runpath/).

Nothing in the packaging afaict has an opinion on rpath vs runpath so
this is probably down to some change in some other package.

That said, using -rpath to make tests pass when linking files that get
installed to locations on the default so search path smells a bit. Maybe
it would be better to set LD_LIBRARY_PATH when running the tests?

** Affects: elektra (Ubuntu)
 Importance: Undecided
 Status: New

** Bug watch added: Debian Bug tracker #846200
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=846200

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700696

Title:
  ftbfs in artful due to DT_RPATH/DT_RUNPATH fun and games

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/elektra/+bug/1700696/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1559374] Re: gnome-flashback crashed with SIGSEGV in output_key_equal()

2017-06-26 Thread LukeKendall
I'm sorry, no, I don't.  It hasn't happened since, and it took me a
while to notice it had happened.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1559374

Title:
  gnome-flashback crashed with SIGSEGV in output_key_equal()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-flashback/+bug/1559374/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1682637] Re: during recovery mode, enable network failed due to /etc/resolv.conf not being present

2017-06-26 Thread starkus
Booting to recovery mode and trying to enable networking tells me
Unknown group "power" in message bus configuration file.

And networking will not be available running 17.04 ubuntu-gnome.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1682637

Title:
  during recovery mode, enable network failed due to /etc/resolv.conf
  not being present

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1682637/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686378] Re: package grub-pc 2.02~beta2-36ubuntu3.9 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 10

2017-06-26 Thread Launchpad Bug Tracker
[Expired for grub2 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: grub2 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686378

Title:
  package grub-pc 2.02~beta2-36ubuntu3.9 failed to install/upgrade: sub-
  processo script post-installation instalado retornou estado de saída
  de erro 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1686378/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1686511] Re: [Dell Inc. Inspiron 15 7000 Gaming] suspend/resume failure

2017-06-26 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686511

Title:
  [Dell Inc. Inspiron 15 7000 Gaming] suspend/resume failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686511/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685745] Re: installation failure at grub windows 10 lenovo

2017-06-26 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685745

Title:
  installation failure at grub windows 10 lenovo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1685745/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686659] Re: problem during OS installing with DVD/CD unit or HDD

2017-06-26 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686659

Title:
  problem during OS installing with DVD/CD unit or HDD

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1686659/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700231] Re: 16.04 , apparmor denies dbus communications even with flags=(complain)

2017-06-26 Thread sles
Well, may be this is not bug, but expected behaviour.


/etc/apparmor.d/usr.sbin.ejabberdctl 

contains 
/usr/sbin/ejabberdctl {

  
   profile su  {

...
 }
}

I.e. there is profile su inside.
If I add:

/usr/sbin/ejabberdctl flags=(complain) {

it doesn't changeprofile su behaviour.
I have to add 
profile su   flags=(complain) { 
then it works.

Problem here is that it breaks idea of scope, because profile su is _inside_, 
but does not use flags from outside.
Thank you!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700231

Title:
  16.04 , apparmor denies dbus communications even with flags=(complain)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/1700231/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700686] Re: [joule-linux #13] No HDMI audio output profile.

2017-06-26 Thread Robert Liu
** Attachment added: "dmesg.log"
   
https://bugs.launchpad.net/ubuntu/+source/linux-joule/+bug/1700686/+attachment/4903893/+files/dmesg.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700686

Title:
  [joule-linux #13] No HDMI audio output profile.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-joule/+bug/1700686/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700693] [NEW] no root file system is defined

2017-06-26 Thread Rajat Malik
Public bug reported:

My system says "no root file system is defined" while installing ubuntu.
Now I can't even run my windows which was installed previously on my pc.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.3
ProcVersionSignature: Ubuntu 4.8.0-36.36~16.04.1-generic 4.8.11
Uname: Linux 4.8.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
CasperVersion: 1.376.2
Date: Tue Jun 27 09:35:58 2017
InstallCmdLine: file=/cdrom/preseed/ubuntu.seed boot=casper only-ubiquity 
cdrom-detect/try-usb=true noprompt floppy.allowed_drive_mask=0 ignore_uuid 
initrd=/casper/initrd.lz quiet splash --- BOOT_IMAGE=/casper/vmlinuz.efi
LiveMediaBuild: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
ProcEnviron:
 LANGUAGE=en_IN
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_IN
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.3 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700693

Title:
  no root file system is defined

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1700693/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667198] Re: gpu-manager should also support using custom xorg.conf files for Nvidia

2017-06-26 Thread Anthony Wong
** Changed in: hwe-next
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667198

Title:
  gpu-manager should also support using custom xorg.conf files for
  Nvidia

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1667198/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700692] [NEW] FTBFS on i386: dbaccess_RowSetClones unit test segfaults

2017-06-26 Thread Olivier Tilloy
Public bug reported:

That unit test has been consistently failing in i386 builds for the past
few days (at least since 2017-06-20 which is when 5.3.3-0ubuntu2 was
uploaded to -proposed, maybe longer). I've tried building 5.3.4 in a
PPA, and it's failing in the same manner.

Attaching a full build log.

** Affects: libreoffice (Ubuntu)
 Importance: Critical
 Assignee: Olivier Tilloy (osomon)
 Status: New

** Attachment added: 
"buildlog_ubuntu-artful-i386.libreoffice_1-5.3.4-0ubuntu1-test1_BUILDING.txt.gz"
   
https://bugs.launchpad.net/bugs/1700692/+attachment/4903884/+files/buildlog_ubuntu-artful-i386.libreoffice_1-5.3.4-0ubuntu1-test1_BUILDING.txt.gz

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700692

Title:
  FTBFS on i386: dbaccess_RowSetClones unit test segfaults

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1700692/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1351982] Re: top panel and launcher are unresponsive

2017-06-26 Thread Geoffrey J Russell
This is happening to me on 16.04.2 ... and yes, locking/unlocking screen
is a workaround. Restarting the panel doesn't help.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1351982

Title:
  top panel and launcher are unresponsive

To manage notifications about this bug go to:
https://bugs.launchpad.net/unity/+bug/1351982/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700371] Re: package libreoffice-common (not installed) failed to install/upgrade: tentative de remplacement de « /usr/bin/soffice », qui appartient aussi au paquet openoffice-debian-menus 4.1.3-

2017-06-26 Thread Olivier Tilloy
Please see https://wiki.ubuntu.com/LibreOfficeBugWrangling
#package_libreoffice-
common_.28not_installed.29_failed_to_install.2Fupgrade:_trying_to_overwrite_.27.2Fusr.2Fbin.2Fsoffice.27
.2C_which_is_also_in_package_openoffice-debian-menus

** Changed in: libreoffice (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700371

Title:
  package libreoffice-common (not installed) failed to install/upgrade:
  tentative de remplacement de « /usr/bin/soffice », qui appartient
  aussi au paquet openoffice-debian-menus 4.1.3-9783

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1700371/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1699004] Re: APST gets enabled against explicit kernel option

2017-06-26 Thread Kai-Heng Feng
Nils,

Andy means what exactly error message when booting with kernel like
4.10.0-22. Bad means "APST is enabled all the time" bad.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1699004

Title:
  APST gets enabled against explicit kernel option

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1699004/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671360] Re: System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

2017-06-26 Thread Kai-Heng Feng
What's the version of Arch's kernel?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671360

Title:
  System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1671360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1585863] Re: WiFi malfunction after suspend & resume stress - sudo wpa_cli scan required to fix it.

2017-06-26 Thread Shih-Yuan Lee
Hi, I will close the request of SRU for oem-priority of this issue and
check if we can apply Aron's patches on other network-manager's bugs for
SRU.

** Changed in: oem-priority/xenial
   Status: Triaged => Fix Released

** Changed in: oem-priority
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1585863

Title:
  WiFi malfunction after suspend & resume stress - sudo wpa_cli scan
  required to fix it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1585863/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700686] Re: [joule-linux #13] No HDMI audio output profile.

2017-06-26 Thread Alfie Huang
** Tags added: ce

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700686

Title:
  [joule-linux #13] No HDMI audio output profile.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-joule/+bug/1700686/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700686] [NEW] [joule-linux #13] No HDMI audio output profile.

2017-06-26 Thread Alfie Huang
Public bug reported:

Steps:
1.Modify configuration to enable HDMI Audio features and disable Analog Audio 
features.(by add/remove # symbol)
  $ sudo vim.tiny /etc/modprobe.d/joule-snd.conf
2.Reboot system to enable settings.
3.Switch to root and do following steps:
  $ sudo su -
  $ mkdir -p /run/user/0/snap-pulse/pulse
  $ pulseaudio.pactl list cards

Except Result:
List Card #0, which is about HDMI Audio profile information.

Issue Result:
No any cards are listed.

Note:
joule-linux 4.4.0-1003.8-1 #12 do not have this issue.



Name Version Rev Developer Notes
alsa-utils 1.1.2-5 68 canonical -
bluez 5.44-2 84 canonical -
checkbox-tuchuck 6 x1 devmode
core 16-2 1689 canonical -
joule 16.04-0.8+3 4 canonical -
joule-linux 4.4.0-1004.9-1 13 canonical -
librealsense 1.12.1-snap3 3 canonical devmode
pulseaudio 8.0-3 9 canonical -
snapweb 0.26.1 207 canonical -
udisks2 2.1.7-8 80 canonical devmode

** Affects: linux-joule (Ubuntu)
 Importance: Undecided
 Assignee: Jesse Sung (wenchien)
 Status: New


** Tags: ce

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700686

Title:
  [joule-linux #13] No HDMI audio output profile.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-joule/+bug/1700686/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700686] Re: [joule-linux #13] No HDMI audio output profile.

2017-06-26 Thread Jesse Sung
** Changed in: linux-joule (Ubuntu)
 Assignee: (unassigned) => Jesse Sung (wenchien)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700686

Title:
  [joule-linux #13] No HDMI audio output profile.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-joule/+bug/1700686/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695216] Re: Can't disable USB port from BIOS

2017-06-26 Thread Anthony Wong
** Description changed:

  From BIOS, there is front USB port disable function. It is supposed the 
option in BIOS can
  disable USB port and due to AMD chip limitation, it need OS’s cowork.
  Otherwise the USB disable function will be invalid when resuming from S3 or 
reinsert USB device.
+ 
+ === SRU Justification ===
+ 
+ [Impact]
+ In BIOS, there is front USB port disable function.
+ It is supposed the option in BIOS can disable USB port, but due to AMD chip's
+ limitation, it needs OS’s cowork. Otherwise the USB disable function will
+ be invalid when resuming from S3 or reinsert USB device.
+ 
+ [Fix]
+ After checking with Windows, we found there are 2 bits that are default on
+ in Ubuntu is disabled in Windows. They are
+ #define PORT_WKOC_E (1<<22) /* wake on overcurrent 
(enable) */
+ #define PORT_WKCONN_E   (1<<20) /* wake on connect (enable) */
+ So, this patch introduce a quirk to not setup the wakeup bits only for
+ AMD USB chips.
+ 
+ [Test Case]
+ Verified on the machine has this issue, and confirm this patch works.
+ 
+ [Regression Potential]
+ This patch only affects the listed USB ID, and we don't cert this kind of
+ wakeup method, so should have no regression concerns.
+ Wake up from USB device is still working, and the patch behavior is confirmed 
by
+ the project lead, Tsai, Nicholas, from AMD in the discussion thread[1].
+ 
+ [Misc]
+ This patch is accepted by the maintainer but still not shown up in any git 
tree
+ yet. The discussion thread can be found here[1]. To fit the project schedule,
+ we need this commit in our kernel as soon as possbile, and can't wait to
+ next SRU release cycle.
+ 
+ 1. https://www.spinics.net/lists/linux-usb/msg157789.html

** Changed in: hwe-next
   Importance: Undecided => High

** Changed in: linux (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695216

Title:
  Can't disable USB port from BIOS

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1695216/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1692410] Re: motion crash due to missing strstr.c in libc-2.23.so

2017-06-26 Thread Yuriy Grishin
This is a bug confirmed by developers, see
https://github.com/Motion-Project/motion/issues/389
for workaround and details.

** Bug watch added: github.com/Motion-Project/motion/issues #389
   https://github.com/Motion-Project/motion/issues/389

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1692410

Title:
  motion crash due to missing strstr.c in libc-2.23.so

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1692410/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700680] [NEW] indicator-sound creates many syslog messages if accountsservice-ubuntu-schemas is not installed

2017-06-26 Thread Leonardo Müller
Public bug reported:

Hi

I am using Xubuntu 17.04 and I have noticed that every time I changed the 
volume or toggled mute, 
a syslog messages appeared. As a result, changing the volume from a higher or 
lower value can make many messages appear on syslog. They look like: 

Jun 26 23:01:39 usuario-Lenovo-ideapad-310-14ISK indicator-sound[20433]: 
accounts-service-access.vala:218: unable to sync volume 0,10 to 
AccountsService: GDBus.Error:org.freedesktop.DBus.Error.InvalidArgs: Nenhuma 
interface “com.ubuntu.AccountsService.Sound”
Jun 26 23:01:39 usuario-Lenovo-ideapad-310-14ISK indicator-sound[20433]: 
accounts-service-access.vala:230: unable to sync mute false to AccountsService: 
GDBus.Error:org.freedesktop.DBus.Error.InvalidArgs: Nenhuma interface 
“com.ubuntu.AccountsService.Sound”

I have accountsservice installed, but hadn't accountsservice-ubuntu-
schemas. Apparently, installing accountsservice-ubuntu-schemas and
rebooting (I wasn't sure if I should restart pulseaudio or lightdm, so I
rebooted) solved it.

As accountsservice-ubuntu-schemas apparently don't come installed on a
default Xubuntu 17.04 installation, then this problem happens. Maybe
accountsservice-ubuntu-schemas should be suggested, recommended or even
be a dependency of indicator-sound?

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: indicator-sound 12.10.2+17.04.20170328.1-0ubuntu1
Uname: Linux 4.11.7-041107-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
CurrentDesktop: XFCE
Date: Mon Jun 26 23:20:09 2017
InstallationDate: Installed on 2017-06-13 (13 days ago)
InstallationMedia: Xubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
SourcePackage: indicator-sound
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: indicator-sound (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700680

Title:
  indicator-sound creates many syslog messages if accountsservice-
  ubuntu-schemas is not installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-sound/+bug/1700680/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1690980] Re: No pop-up window to warn users that system should not reboot or shutdown while installing security updates

2017-06-26 Thread Kent Lin
** Changed in: oem-priority
   Importance: High => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1690980

Title:
  No pop-up window to warn users that system should not reboot or
  shutdown while installing security updates

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1690980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687253] Re: Can't Dock to Higher Resolution Monitor Without Reboot

2017-06-26 Thread Daniel van Vugt
** Tags added: multimonitor

** Also affects: gnome-shell (Ubuntu)
   Importance: Undecided
   Status: New

** Summary changed:

- Can't Dock to Higher Resolution Monitor Without Reboot
+ Correct desktop scaling factor not used on hotplugging a monitor (until after 
rebooting)

** Summary changed:

- Correct desktop scaling factor not used on hotplugging a monitor (until after 
rebooting)
+ Correct desktop scaling factor not used when hotplugging a monitor (until 
after rebooting)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687253

Title:
  Correct desktop scaling factor not used when hotplugging a monitor
  (until after rebooting)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-gnome/+bug/1687253/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1674587] Re: [HPC, KNM][Xen] avx512_4vnniw, avx512_4fmaps enabling

2017-06-26 Thread quanxian
It should be done after upgrading to Xen-4.9.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674587

Title:
  [HPC, KNM][Xen] avx512_4vnniw, avx512_4fmaps enabling

To manage notifications about this bug go to:
https://bugs.launchpad.net/intel/+bug/1674587/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698287] Re: intel-vaapi-driver fails to load in a Gnome Shell Wayland session

2017-06-26 Thread Daniel van Vugt
** Summary changed:

- i965-va-driver fails to load in a Wayland session
+ intel-vaapi-driver fails to load in a Gnome Shell Wayland session

** Also affects: mpv (Ubuntu)
   Importance: Undecided
   Status: New

** Summary changed:

- intel-vaapi-driver fails to load in a Gnome Shell Wayland session
+ i965-va-driver fails to load in a Gnome Shell Wayland session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698287

Title:
  i965-va-driver fails to load in a Gnome Shell Wayland session

To manage notifications about this bug go to:
https://bugs.launchpad.net/libva/+bug/1698287/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700678] [NEW] When changing volume with slide bar, only specific volumes are allowed

2017-06-26 Thread Leonardo Müller
Public bug reported:

Hi

Since I have installed Xubuntu 17.04, I have noticed that I can choose
only predefined volumes with the slide bar which appears when clicking
on the indicator. This was not the behavior on Xubuntu Xenial.

I have tested with pavucontrol and xfce4-pulseaudio-plugin and with them
I can choose freely any value within the slide bar.

Expected behavior: when changing the volume with the sliding bar, I
would be able to choose any value possible within the slide bar.

Observed behavior: the values are in a 10% interval, so there are only
11 possible positions: 0%, 10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90%,
100%.

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: indicator-sound 12.10.2+17.04.20170328.1-0ubuntu1
Uname: Linux 4.11.7-041107-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
CurrentDesktop: XFCE
Date: Mon Jun 26 22:52:40 2017
InstallationDate: Installed on 2017-06-13 (13 days ago)
InstallationMedia: Xubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
SourcePackage: indicator-sound
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: indicator-sound (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700678

Title:
  When changing volume with slide bar, only specific volumes are allowed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-sound/+bug/1700678/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689863] Re: gnome-shell crashed with SIGSEGV in js::GCMethods<JSObject*>::needsPostBarrier()

2017-06-26 Thread Daniel van Vugt
** Description changed:

  https://errors.ubuntu.com/problem/858749eabf2fe619e12002e9f13cb2586b61d781
+ and
+ https://errors.ubuntu.com/problem/d281488b75322ce41fbfbb73416a6730da093b40
  
  ---
  
  Kodi and Chrome was running. It happened when I was looking at a video
  played by Kodi. I didn't use keyboard or mouse.
  
  ProblemType: Crash
  DistroRelease: Ubuntu 17.10
  Package: gnome-shell 3.24.1-0ubuntu3
  ProcVersionSignature: Ubuntu 4.10.0-20.22-generic 4.10.8
  Uname: Linux 4.10.0-20-generic x86_64
  ApportVersion: 2.20.4-0ubuntu6
  Architecture: amd64
  CrashCounter: 1
  CurrentDesktop: GNOME
  Date: Wed May 10 18:20:24 2017
  DisplayManager: lightdm
  ExecutablePath: /usr/bin/gnome-shell
  ExecutableTimestamp: 1493296359
  InstallationDate: Installed on 2017-04-29 (11 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170428)
  ProcCmdline: /usr/bin/gnome-shell
  ProcCwd: /home/p-i
  SegvAnalysis:
   Segfault happened at: 0x7f164beeb105:testb  $0x1,(%rax)
   PC (0x7f164beeb105) ok
   source "$0x1" ok
   destination "(%rax)" (0x7f15e3cfffe8) not located in a known VMA region 
(needed writable region)!
  SegvReason: writing unknown VMA
  Signal: 11
  SourcePackage: gnome-shell
  StacktraceTop:
   ?? () from /usr/lib/libgjs.so.0
   g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_main_loop_run () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   meta_run () from /usr/lib/x86_64-linux-gnu/libmutter-0.so.0
  Title: gnome-shell crashed with SIGSEGV in g_main_context_dispatch()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689863

Title:
  gnome-shell crashed with SIGSEGV in
  js::GCMethods::needsPostBarrier()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1689863/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700676] Re: /usr/bin/gnome-shell:11:js::GCMethods:JS::Heap:JS::Heap:GjsMaybeOwned:release_native_object

2017-06-26 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1689863 ***
https://bugs.launchpad.net/bugs/1689863

The top four stack frames are identical to bug 1689863. And the line of
code the segfault is on is identical too. So close enough to be a
duplicate...

** This bug has been marked a duplicate of bug 1689863
   gnome-shell crashed with SIGSEGV in 
js::GCMethods::needsPostBarrier()

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700676

Title:
  /usr/bin/gnome-
  shell:11:js::GCMethods:JS::Heap:JS::Heap:GjsMaybeOwned:release_native_object

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1700676/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700676] [NEW] /usr/bin/gnome-shell:11:js::GCMethods:JS::Heap:JS::Heap:GjsMaybeOwned:release_native_object

2017-06-26 Thread errors.ubuntu.com bug bridge
*** This bug is a duplicate of bug 1689863 ***
https://bugs.launchpad.net/bugs/1689863

Public bug reported:

The Ubuntu Error Tracker has been receiving reports about a problem regarding 
gnome-shell.  This problem was most recently seen with package version 
3.24.2-0ubuntu7, the problem page at 
https://errors.ubuntu.com/problem/d281488b75322ce41fbfbb73416a6730da093b40 
contains more details, including versions of packages affected, stacktrace or 
traceback, and individual crash reports.
If you do not have access to the Ubuntu Error Tracker you can request it at 
http://forms.canonical.com/reports/.

** Affects: gnome-shell (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: artful zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700676

Title:
  /usr/bin/gnome-
  shell:11:js::GCMethods:JS::Heap:JS::Heap:GjsMaybeOwned:release_native_object

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1700676/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700656] Re: gnome-shell crashed with SIGSEGV

2017-06-26 Thread Daniel van Vugt
** Information type changed from Private to Public

** Summary changed:

- gnome-shell crashed with SIGSEGV
+ gnome-shell crashed with SIGSEGV in JS::Zone::isGCSweeping from 
js::gc::IsAboutToBeFinalized

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700656

Title:
  gnome-shell crashed with SIGSEGV in JS::Zone::isGCSweeping from
  js::gc::IsAboutToBeFinalized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1700656/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1678184] Re: APST quirk needed for Samsung 512GB NVMe drive

2017-06-26 Thread Josh Lilly
I would like to add that this bug also affects 256GB versions of the Samsung 
NVMe drives.
The  quirk has been added for the 512GB, can we also have one added for the 
256GB?

Here is my output of nvme-cli

**
nvme list

Node SN   Model
Version  Namespace Usage  Format   FW Rev  
   
 - --  
/dev/nvme0n1   S29NNXAGC38399 PM951 NVMe SAMSUNG 256GB 
1.1  1 201.30  GB / 256.06  GB512   B +  0 B   BXV77D0Q



nvme id-ctrl /dev/nvme0n1

NVME Identify Controller:
vid : 0x144d
ssvid   : 0x144d
sn  :   S29NNXAGC38399
mn  : PM951 NVMe SAMSUNG 256GB
fr  : BXV77D0Q
rab : 2
ieee: 002538
cmic: 0
mdts: 5
cntlid  : 1
ver : 0
rtd3r   : 0
rtd3e   : 0
oaes: 0
oacs: 0x17
acl : 7
aerl: 3
frmw: 0x6
lpa : 0
elpe: 63
npss: 4
avscc   : 0x1
apsta   : 0x1
wctemp  : 0
cctemp  : 0
mtfa: 0
hmpre   : 0
hmmin   : 0
tnvmcap : 0
unvmcap : 0
rpmbs   : 0
sqes: 0x66
cqes: 0x44
nn  : 1
oncs: 0x1f
fuses   : 0
fna : 0
vwc : 0x1
awun: 255
awupf   : 0
nvscc   : 1
acwu: 0
sgls: 0
ps0 : mp:6.00W operational enlat:5 exlat:5 rrt:0 rrl:0
  rwt:0 rwl:0 idle_power:- active_power:-
ps1 : mp:4.20W operational enlat:30 exlat:30 rrt:1 rrl:1
  rwt:1 rwl:1 idle_power:- active_power:-
ps2 : mp:3.10W operational enlat:100 exlat:100 rrt:2 rrl:2
  rwt:2 rwl:2 idle_power:- active_power:-
ps3 : mp:0.0700W non-operational enlat:500 exlat:5000 rrt:3 rrl:3
  rwt:3 rwl:3 idle_power:- active_power:-
ps4 : mp:0.0050W non-operational enlat:2000 exlat:22000 rrt:4 rrl:4
  rwt:4 rwl:4 idle_power:- active_power:-

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1678184

Title:
  APST quirk needed for Samsung 512GB NVMe drive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1678184/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700675] [NEW] package mysql-server 5.7.18-0ubuntu0.16.10.1 failed to install/upgrade: problemas de dependencias - se deja sin configurar

2017-06-26 Thread luis sosa
Public bug reported:

a veces no funciona el servidor

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: mysql-server 5.7.18-0ubuntu0.16.10.1
ProcVersionSignature: Ubuntu 4.8.0-56.61-generic 4.8.17
Uname: Linux 4.8.0-56-generic x86_64
ApportVersion: 2.20.3-0ubuntu8.3
AptOrdering:
 apache2:amd64: Install
 apache2-bin:amd64: Install
 apache2-utils:amd64: Install
 apache2-data:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Mon Jun 26 16:50:55 2017
ErrorMessage: problemas de dependencias - se deja sin configurar
InstallationDate: Installed on 2017-02-17 (130 days ago)
InstallationMedia: Ubuntu-GNOME 16.10 "Yakkety Yak" - Release amd64 (20161012.1)
Logs.var.log.daemon.log:
 
MySQLConf.etc.mysql.conf.d.mysql.cnf: [mysql]
MySQLConf.etc.mysql.conf.d.mysqldump.cnf:
 [mysqldump]
 quick
 quote-names
 max_allowed_packet = 16M
MySQLConf.etc.mysql.mysql.conf.d.mysqld_safe_syslog.cnf:
 [mysqld_safe]
 syslog
MySQLVarLibDirListing: ['ib_logfile1', 'ib_buffer_pool', 'db_ws', 'phpmyadmin', 
'db_site', 'db_sass', 'mysql', 'swpa', 'ibtmp1', 'db_gojunker', 'fact', 'sys', 
'DB_DVMS', 'db_wshop', 'ibdata12', 'empleados', 'tienda24', 
'performance_schema', 'debian-5.7.flag', 'ibdata1', 'ib_logfile0', 'auto.cnf']
PackageArchitecture: all
ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-4.8.0-56-generic 
root=UUID=baaf064c-9d1b--ab3a-355528ebe4b6 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1.1
 apt  1.3.5
SourcePackage: mysql-5.7
Title: package mysql-server 5.7.18-0ubuntu0.16.10.1 failed to install/upgrade: 
problemas de dependencias - se deja sin configurar
UpgradeStatus: No upgrade log present (probably fresh install)
modified.conffile..etc.mysql.mysql.cnf: [modified]
mtime.conffile..etc.mysql.mysql.cnf: 2017-06-13T01:04:01.040085

** Affects: mysql-5.7 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apparmor apport-package yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700675

Title:
  package mysql-server 5.7.18-0ubuntu0.16.10.1 failed to
  install/upgrade: problemas de dependencias - se deja sin configurar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1700675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700373] Re: Please update microcode to version 20170511 on all supported platforms

2017-06-26 Thread Jeremy Bicha
Rally, the policy is at https://wiki.ubuntu.com/StableReleaseUpdates

Ubuntu 14.04 LTS gets 5 years of security updates, but not every bugfix
will be backported to that release.

My understanding of the somewhat high profile issue reported this
weekend that triggered this bug and renewed interest in getting these
microcode updates to Ubuntu 16.04 LTS is that the headline issue is only
known to affect oCaml code. It's likely that most Ubuntu users do not
have any installed oCaml code.

That doesn't mean the update is useless for most Ubuntu users. There are
other processor fixes in the updates that may fix or workaround issues
that do affect more users. (Intel does not really provide many details
of what is changed in these updates.)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  Please update microcode to version 20170511 on all supported platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1614593] Re: gimp freezes at end of cage-base transform

2017-06-26 Thread Maja Borkowska
I have the same problem but I am a very basic ubuntu user and so I don't
understand anything from what you are saying and I have no idea how to
apply those patches.

Can someone tell me in simple steps how do I do that? (Preferably just
write commands to write in the terminal ;) )

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1614593

Title:
  gimp freezes at end of cage-base transform

To manage notifications about this bug go to:
https://bugs.launchpad.net/gimp/+bug/1614593/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637950] Re: nano HEAD is stuck in the year 2006

2017-06-26 Thread Amr Ibrahim
Take a look at https://launchpad.net/~registry if you want to take over
your project on Launchpad.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637950

Title:
  nano HEAD is stuck in the year 2006

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nano/+bug/1637950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1522598] Re: nano crashes when resizing terminal

2017-06-26 Thread Amr Ibrahim
** Changed in: nano (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1522598

Title:
  nano crashes when resizing terminal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nano/+bug/1522598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1539627] Re: Buffer underflow in nano 2.4.2-1ubuntu0.1 causes SIGSEGV

2017-06-26 Thread Amr Ibrahim
** Changed in: nano (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1539627

Title:
  Buffer underflow in nano 2.4.2-1ubuntu0.1  causes  SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nano/+bug/1539627/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1641290] Re: [04f3:0903] Elan Microelectronics Corp fingerprint reader not recognised

2017-06-26 Thread Isaac Emesowum
Confirmed on UX390U.

This bug should actually be a feature request. There is currently no
support for elantech fingerprint scanners in libfprint. Someone needs to
write a driver for it. It's proprietary, so that might be tricky.



** Attachment added: "lsusb -v  (manual grep for elan)"
   
https://bugs.launchpad.net/ubuntu/+source/libfprint/+bug/1641290/+attachment/4903849/+files/elan.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1641290

Title:
  [04f3:0903] Elan Microelectronics Corp fingerprint reader not
  recognised

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libfprint/+bug/1641290/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700673] Re: package linux-image-3.13.0-122-generic 3.13.0-122.171 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2017-06-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700673

Title:
  package linux-image-3.13.0-122-generic 3.13.0-122.171 failed to
  install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools
  exited with return code 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1700673/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700673] [NEW] package linux-image-3.13.0-122-generic 3.13.0-122.171 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2017-06-26 Thread Atanasoaei Florin
Public bug reported:

I just want to put something into usb flash drive. But this error gives
me headeache. It is annoying, and disturbs me from making daily tasks.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: linux-image-3.13.0-122-generic 3.13.0-122.171
ProcVersionSignature: Ubuntu 3.13.0-119.166-generic 3.13.11-ckt39
Uname: Linux 3.13.0-119-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.24
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC1:  eric   1875 F pulseaudio
 /dev/snd/controlC0:  eric   1875 F pulseaudio
CRDA:
 country EU:
(2402 - 2482 @ 40), (N/A, 20)
(5170 - 5250 @ 40), (N/A, 20)
(5250 - 5330 @ 40), (N/A, 20), DFS
(5490 - 5710 @ 40), (N/A, 27), DFS
Date: Tue Jun 27 02:28:20 2017
DuplicateSignature: 
package:linux-image-3.13.0-122-generic:3.13.0-122.171:run-parts: 
/etc/kernel/postinst.d/initramfs-tools exited with return code 1
ErrorMessage: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 1
HibernationDevice: RESUME=UUID=b1da047c-73ac-46e9-9aa3-579fba5ab3ce
InstallationDate: Installed on 2017-04-27 (60 days ago)
InstallationMedia: Xubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140723)
MachineType: ASUSTeK Computer Inc. K53U
ProcFB: 0 radeondrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-119-generic 
root=UUID=d8fb51da-7f9f-4307-bca6-6a699d4c1d96 ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: grub-pc 2.02~beta2-9ubuntu1.12
SourcePackage: initramfs-tools
Title: package linux-image-3.13.0-122-generic 3.13.0-122.171 failed to 
install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 1
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/26/2011
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 216
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: K53U
dmi.board.vendor: ASUSTeK Computer Inc.
dmi.board.version: 1.0
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK Computer Inc.
dmi.chassis.version: 1.0
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr216:bd08/26/2011:svnASUSTeKComputerInc.:pnK53U:pvr1.0:rvnASUSTeKComputerInc.:rnK53U:rvr1.0:cvnASUSTeKComputerInc.:ct10:cvr1.0:
dmi.product.name: K53U
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK Computer Inc.

** Affects: initramfs-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package package-from-proposed third-party-packages trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700673

Title:
  package linux-image-3.13.0-122-generic 3.13.0-122.171 failed to
  install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools
  exited with return code 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1700673/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700332] Re: package systemd-sysv 232-21ubuntu4 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-26 Thread Dimitri John Ledkov
dpkg: error processing package systemd-sysv (--configure):
 package is in a very bad inconsistent state; you should
 reinstall it before attempting configuration


There is not much output to go by.

Please try:

$ sudo dpkg --configure -a
$ sudo apt install --reinstall systemd-sysv

And provide the output of those two commands.

** Changed in: systemd (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700332

Title:
  package systemd-sysv 232-21ubuntu4 failed to install/upgrade: package
  is in a very bad inconsistent state; you should  reinstall it before
  attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1700332/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700575] Re: package linux-image-4.4.0-81-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-26 Thread Apport retracing service
*** This bug is a duplicate of bug 1699108 ***
https://bugs.launchpad.net/bugs/1699108

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1699108, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1699108
   package linux-image-4.4.0-81-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700575

Title:
  package linux-image-4.4.0-81-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1700575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700523] Re: package udev 229-4ubuntu17 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-26 Thread Dimitri John Ledkov
insserv: Starting runlcactivator depends on plymouth and therefore on system 
facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv: There is a loop at service runlcactivator if started
insserv: There is a loop at service plymouth if started
insserv: There is a loop between service runlcactivator and hwclock if started

An init.d script runlcactivator is invalid on your system which breaks
boot. Please remove runlcactivator, or correct its sysv init header.
This script does not appear to have come from Ubuntu. Where did you
install it from?

** Changed in: systemd (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700523

Title:
  package udev 229-4ubuntu17 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1700523/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700575] Status changed to Confirmed

2017-06-26 Thread Joseph Salisbury
*** This bug is a duplicate of bug 1699108 ***
https://bugs.launchpad.net/bugs/1699108

This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700575

Title:
  package linux-image-4.4.0-81-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1700575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700282] Re: package systemd 229-4ubuntu4 failed to install/upgrade: unable to make backup link of './bin/journalctl' before installing new version: Input/output error

2017-06-26 Thread Dimitri John Ledkov
You appear to be running a livecd session. Upgrading init during livecd
session is not supported.

** Changed in: systemd (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700282

Title:
  package systemd 229-4ubuntu4 failed to install/upgrade: unable to make
  backup link of './bin/journalctl' before installing new version:
  Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1700282/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700672] [NEW] bumblebee / primusrun does not work with NVIDIA 375.66

2017-06-26 Thread Giuseppe D'Angelo
Public bug reported:

In Ubuntu 16.04.2, after upgrading nvidia-375 to
375.66-0ubuntu0.16.04.1, bumblebee stopped working. Attempting to launch
anything with primusrun results in errors.


Upstream bug report seems to be pointing at a flaw in 
/usr/lib/nvidia-375-prime/ld.so.conf , that's why I'm assigning to nvidia-375 
and not bumblebee: https://github.com/Bumblebee-Project/Bumblebee/issues/879 


>From syslog:

Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [   20.414721] [WARN]Unable to 
disable discrete card.[ 2606.504423] [ERROR][XORG] (EE) /dev/dri/card1: failed 
to set DRM interface version 1.4: Permission denied
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504433] [WARN][XORG] (WW) 
"glamoregl" will not be loaded unless you've specified it to be loaded 
elsewhere.
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504435] [ERROR][XORG] (EE) 
Failed to load /usr/lib/nvidia-375/xorg/libglx.so: libnvidia-tls.so.375.66: 
cannot open shared object file: No such file or directory
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504438] [ERROR][XORG] (EE) 
Failed to load module "glx" (loader failed, 7)
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504441] [WARN][XORG] (WW) 
Warning, couldn't open module mouse
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504443] [ERROR][XORG] (EE) 
Failed to load module "mouse" (module does not exist, 0)
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504448] [ERROR][XORG] (EE) 
NVIDIA(0): Failed to initialize the GLX module; please check in your X
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504451] [ERROR][XORG] (EE) 
NVIDIA(0): log file that the GLX module has been loaded in your X
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504453] [ERROR][XORG] (EE) 
NVIDIA(0): server, and that the module is the NVIDIA GLX module.  If
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504455] [ERROR][XORG] (EE) 
NVIDIA(0): you continue to encounter problems, Please try
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504458] [ERROR][XORG] (EE) 
NVIDIA(0): reinstalling the NVIDIA driver.
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504460] [WARN][XORG] (WW) 
NVIDIA(0): Unable to get display device for DPI computation.
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504464] [WARN][XORG] (WW) 
Warning, couldn't open module mouse
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504465] [ERROR][XORG] (EE) 
Failed to load module "mouse" (module does not exist, 0)
Jun 27 01:08:54 ubuntu1604 bumblebeed[892]: [ 2606.504470] [ERROR][XORG] (EE) 
/dev/dri/card1: failed to set DRM interface version 1.4: Permission denied

** Affects: nvidia-graphics-drivers-375 (Ubuntu)
 Importance: Undecided
 Status: New

** Package changed: unity (Ubuntu) => nvidia-graphics-drivers-375
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700672

Title:
  bumblebee / primusrun does not work with NVIDIA 375.66

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-375/+bug/1700672/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700490] Re: Persistence file is world readable

2017-06-26 Thread Seth Arnold
Hello Roger, does this persistence happen in a process dedicated to
persistence? If not I fear this may introduce a regression by not
putting the umask back afterwards.

(Granted the POSIX interfaces for this are pretty crummy.)

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700490

Title:
  Persistence file is world readable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mosquitto/+bug/1700490/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700575] Re: package linux-image-4.4.0-81-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-26 Thread Seth Arnold
*** This bug is a duplicate of bug 1699108 ***
https://bugs.launchpad.net/bugs/1699108

Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

** Also affects: debconf (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700575

Title:
  package linux-image-4.4.0-81-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1700575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700328] Re: package samba 2:4.3.11+dfsg-0ubuntu0.16.04.7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700328

Title:
  package samba 2:4.3.11+dfsg-0ubuntu0.16.04.7 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1700328/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1699618] Re: jetty hangs on startup under latest 3.13.0-121-generic kernel

2017-06-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: jetty (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1699618

Title:
  jetty hangs on startup under latest 3.13.0-121-generic kernel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/jetty/+bug/1699618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700322] Re: package libfreetype6:i386 2.6.1-0.1ubuntu2.3 failed to install/upgrade: package libfreetype6:i386 is already installed and configured

2017-06-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700322

Title:
  package libfreetype6:i386 2.6.1-0.1ubuntu2.3 failed to
  install/upgrade: package libfreetype6:i386 is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1700322/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700508] Re: i install ubuntu alongwith windows 10; while instailing ubuntu, it gives error on grubz

2017-06-26 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700508

Title:
  i install ubuntu alongwith windows 10; while instailing ubuntu, it
  gives error on grubz

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1700508/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700328] Re: package samba 2:4.3.11+dfsg-0ubuntu0.16.04.7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-26 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700328

Title:
  package samba 2:4.3.11+dfsg-0ubuntu0.16.04.7 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1700328/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700670] Re: package systemd 229-4ubuntu4 failed to install/upgrade: unable to make backup link of './bin/journalctl' before installing new version: Input/output error

2017-06-26 Thread Apport retracing service
*** This bug is a duplicate of bug 1700282 ***
https://bugs.launchpad.net/bugs/1700282

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1700282, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1700282
   package systemd 229-4ubuntu4 failed to install/upgrade: unable to make 
backup link of './bin/journalctl' before installing new version: Input/output 
error

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700670

Title:
  package systemd 229-4ubuntu4 failed to install/upgrade: unable to make
  backup link of './bin/journalctl' before installing new version:
  Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1700670/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700518] Re: package libssl1.0.0:amd64 1.0.2g-1ubuntu4.8 failed to install/upgrade: 现在尚不能配置软件包 libssl1.0.0:amd64 不能配置(目前状态为 half-installed )

2017-06-26 Thread Seth Arnold
*** This bug is a duplicate of bug 1692981 ***
https://bugs.launchpad.net/bugs/1692981

** This bug has been marked a duplicate of bug 1692981
   package libssl-dev:amd64 1.0.2g-1ubuntu11.2 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700518

Title:
  package libssl1.0.0:amd64 1.0.2g-1ubuntu4.8 failed to install/upgrade:
  现在尚不能配置软件包 libssl1.0.0:amd64  不能配置(目前状态为 half-installed )

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1700518/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700322] Bug is not a security issue

2017-06-26 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700322

Title:
  package libfreetype6:i386 2.6.1-0.1ubuntu2.3 failed to
  install/upgrade: package libfreetype6:i386 is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1700322/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700322] Re: package libfreetype6:i386 2.6.1-0.1ubuntu2.3 failed to install/upgrade: package libfreetype6:i386 is already installed and configured

2017-06-26 Thread Seth Arnold
Manjunath, would you do me a favor and please use "ubuntu-bug
/usr/sbin/pam_getenv" to report a bug for the "Unescaped left brace in
regex is deprecated, passed through in regex" errors?

Thanks

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700322

Title:
  package libfreetype6:i386 2.6.1-0.1ubuntu2.3 failed to
  install/upgrade: package libfreetype6:i386 is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1700322/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1699681] Re: 16.04 , apparmor denies dbus communications

2017-06-26 Thread Tyler Hicks
I've reassigned this bug to ejabberd since that package is what ships
the profile in question:

$ dpkg -S /etc/apparmor.d/usr.sbin.ejabberdctl 
ejabberd: /etc/apparmor.d/usr.sbin.ejabberdctl

I've also verified that `sudo ejabberdctl start` is broken due to
AppArmor denials.

** Package changed: linux (Ubuntu) => ejabberd (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1699681

Title:
  16.04 , apparmor denies dbus communications

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ejabberd/+bug/1699681/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700670] [NEW] package systemd 229-4ubuntu4 failed to install/upgrade: unable to make backup link of './bin/journalctl' before installing new version: Input/output error

2017-06-26 Thread Charles Frank
*** This bug is a duplicate of bug 1700282 ***
https://bugs.launchpad.net/bugs/1700282

Public bug reported:

internal system error

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: systemd 229-4ubuntu4
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
CasperVersion: 1.376
Date: Mon Jun 26 22:58:19 2017
DpkgTerminalLog:
 Preparing to unpack .../systemd_229-4ubuntu17_amd64.deb ...
 Unpacking systemd (229-4ubuntu17) over (229-4ubuntu4) ...
 dpkg: error processing archive 
/var/cache/apt/archives/systemd_229-4ubuntu17_amd64.deb (--unpack):
  unable to make backup link of './bin/journalctl' before installing new 
version: Input/output error
DuplicateSignature:
 Unpacking systemd (229-4ubuntu17) over (229-4ubuntu4) ...
 dpkg: error processing archive 
/var/cache/apt/archives/systemd_229-4ubuntu17_amd64.deb (--unpack):
  unable to make backup link of './bin/journalctl' before installing new 
version: Input/output error
ErrorMessage: unable to make backup link of './bin/journalctl' before 
installing new version: Input/output error
JournalErrors: Error: command ['journalctl', '-b', '--priority=warning', 
'--lines=1000'] failed with exit code -7:
LiveMediaBuild: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
MachineType: Hewlett-Packard p6719c
ProcKernelCmdLine: file=/cdrom/preseed/hostname.seed boot=casper 
initrd=/casper/initrd.lz quiet splash --- maybe-ubiquity
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.10ubuntu1
SourcePackage: systemd
SystemdDelta:
 [EXTENDED]   /lib/systemd/system/systemd-timesyncd.service → 
/lib/systemd/system/systemd-timesyncd.service.d/disable-with-time-daemon.conf
 [EXTENDED]   /etc/systemd/system/display-manager.service → 
/lib/systemd/system/display-manager.service.d/xdiagnose.conf
 [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
 
 3 overridden configuration files found.
Title: package systemd 229-4ubuntu4 failed to install/upgrade: unable to make 
backup link of './bin/journalctl' before installing new version: Input/output 
error
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/28/2011
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 6.11
dmi.board.name: 2AB1
dmi.board.vendor: FOXCONN
dmi.board.version: 1.00
dmi.chassis.asset.tag: MXX1070J1T
dmi.chassis.type: 3
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr6.11:bd12/28/2011:svnHewlett-Packard:pnp6719c:pvr:rvnFOXCONN:rn2AB1:rvr1.00:cvnHewlett-Packard:ct3:cvr:
dmi.product.name: p6719c
dmi.sys.vendor: Hewlett-Packard

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700670

Title:
  package systemd 229-4ubuntu4 failed to install/upgrade: unable to make
  backup link of './bin/journalctl' before installing new version:
  Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1700670/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700265] Re: executing grub-install /dev/sda failed

2017-06-26 Thread Seth Arnold
** Information type changed from Public Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700265

Title:
  executing grub-install /dev/sda failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1700265/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1699004] Re: APST gets enabled against explicit kernel option

2017-06-26 Thread Nils
I'm not sure what exactly you're asking. The kernel above that does not
boot? The boot seems to fail before the drive is mounted, so I have no
logfiles whatsoever. The only thing I have is a photo of the last
messages on screen.

Or are you talking about something else?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1699004

Title:
  APST gets enabled against explicit kernel option

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1699004/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700231] Re: 16.04 , apparmor denies dbus communications even with flags=(complain)

2017-06-26 Thread Tyler Hicks
Hello - Thanks for the bug report!

I'm unable to reproduce the behavior that you're experiencing. Please
include more information about your environment such as the apparmor
package version and kernel version (/proc/version_signature).

Here's how I tested:

$ cmd="dbus-send --print-reply --system --dest=org.freedesktop.DBus 
--type=method_call /org/freedesktop/DBus org.freedesktop.DBus.ListNames"
method return time=1498517150.253153 sender=org.freedesktop.DBus -> 
destination=:1.58 serial=3 reply_serial=2
   array [
  string "org.freedesktop.DBus"
...
  string ":1.19"
   ]
$ echo "profile complain-all flags=(complain) { }" | sudo apparmor_parser -qr
$ aa-exec -p complain-all -- $cmd
method return time=1498517219.310650 sender=org.freedesktop.DBus -> 
destination=:1.59 serial=3 reply_serial=2
   array [
  string "org.freedesktop.DBus"
...
  string ":1.19"
   ]

If AppArmor was denying D-Bus communications even with flags=(complain),
the `aa-exec -p complain-all -- $cmd` command would not have been able
to display the list of connected D-Bus clients.

Can you share how you came to the conclusion that AppArmor is
incorrectly denying D-Bus communications even when the profile is in
complain mode?

** Changed in: apparmor (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700231

Title:
  16.04 , apparmor denies dbus communications even with flags=(complain)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/1700231/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700373] Re: Please update microcode to version 20170511 on all supported platforms

2017-06-26 Thread Rally
My use case of 14.04 isn't home use but in an enterprise environment,
I'm not easily able to get our systems to 16.04 LTS. What is the
criteria used to determine when a fix gets backported to a LTS release?
One of the reasons we went with 14.04 is because it's a LTS release with
a 5 year lifecycle.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  Please update microcode to version 20170511 on all supported platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700308] Re: package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-26 Thread Apport retracing service
*** This bug is a duplicate of bug 1699360 ***
https://bugs.launchpad.net/bugs/1699360

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1699360, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1699360
   package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 128

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700308

Title:
  package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1700308/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700306] Re: package shim-signed 1.32+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700306

Title:
  package shim-signed 1.32+0.9+1474479173.6c180c6-1ubuntu1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1700306/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700308] Re: package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-26 Thread Seth Arnold
*** This bug is a duplicate of bug 1699360 ***
https://bugs.launchpad.net/bugs/1699360

Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700308

Title:
  package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1700308/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700625] Re: acpi-call-dkms 1.1.0-2: acpi-call kernel module failed to build

2017-06-26 Thread Raphaël HALIMI
Hi,

The problem doesn't come from my package but from the option "-fstack-
protector-strong" which isn't understood by your version of gcc.

Where does this option come from ? Why is it passed to gcc ? It's not
present anywhere in my source package.

Can you remove it and try again to build the module ?

Regards,

-- 
Raphaël Halimi

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700625

Title:
  acpi-call-dkms 1.1.0-2: acpi-call kernel module failed to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/acpi-call/+bug/1700625/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700308] Re: package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-26 Thread Seth Arnold
*** This bug is a duplicate of bug 1699360 ***
https://bugs.launchpad.net/bugs/1699360

Hello, note that whatever is on sdb is probably dying.

Thanks

** Also affects: debconf (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700308

Title:
  package libpam-systemd:amd64 232-21ubuntu4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1700308/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 607617] ❣Re: an unforgettable place

2017-06-26 Thread chiccomaria
Dear!


I want  to show  you a very nice place  I've visited  yesterday, it's 
unforgettable! Just take  a look http://bit.do/dxobp

Yours truly, c.arcella


From: Bug 607617 [mailto:607...@bugs.launchpad.net]
Sent: Monday, June 26, 2017 5:36 PM
To: c.arce...@bsainformatica.it
Subject: Love your hair.

Again,  I've gotten  streaming to  work over my old WRT54G  with only
the host PC connected to  Ethernet. It should work for you.  I'll get a
build ready if you  give me a few minutes.

EDIT:  Actually, I have  to  go. If someone else takes this, I'll be
happy to check it over. Otherwise, I'll be back later/tomorrow.


Sent from Mail for Windows 10

** Attachment added: "F1E0501E6C0A1AAEC9C4F1E0B65DDB32.jpg"
   
https://bugs.launchpad.net/bugs/607617/+attachment/4903807/+files/F1E0501E6C0A1AAEC9C4F1E0B65DDB32.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/607617

Title:
  package bcmwl-kernel-source 5.60.48.36 bdcom-0ubuntu3 failed to
  install/upgrade: bcmwl kernel module failed to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/607617/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1632387] Re: console-conf wifi only setup on pi3 beta3 image not possible

2017-06-26 Thread Guy Taylor
I re-ran "console-conf" via eth and set up the WiFi again. It again
failed with the above UI issues and ifconfig showed no connection.
However after restarting the device it was connected to the WiFi.

I am running:
uname -a
Linux localhost.localdomain 4.4.0-1051-raspi2 #58-Ubuntu SMP Fri Mar 24 
13:48:21 UTC 2017 armv7l armv7l armv7l GNU/Linux

snap list
Name  VersionRev   Developer Notes
core  16-2.26.4  2086  canonical -
pi2-kernel4.4.0-1051.52  29canonical -
pi3   16.04-0.5  6 canonical -

On the "brcmf_cfg80211_reg_notifier" issue there is
https://bugs.launchpad.net/raspbian/+bug/1646961 and
https://bugzilla.kernel.org/show_bug.cgi?id=189581

** Bug watch added: Linux Kernel Bug Tracker #189581
   https://bugzilla.kernel.org/show_bug.cgi?id=189581

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1632387

Title:
  console-conf wifi only setup on pi3 beta3 image not possible

To manage notifications about this bug go to:
https://bugs.launchpad.net/snappy/+bug/1632387/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700669] [NEW] grub2 installation crash

2017-06-26 Thread Mitch
Public bug reported:

crash occurred while installing grub2

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.3
ProcVersionSignature: Ubuntu 4.8.0-36.36~16.04.1-generic 4.8.11
Uname: Linux 4.8.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
CasperVersion: 1.376.2
Date: Mon Jun 26 18:36:42 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.3 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700669

Title:
  grub2 installation crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1700669/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700306] Re: package shim-signed 1.32+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-26 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700306

Title:
  package shim-signed 1.32+0.9+1474479173.6c180c6-1ubuntu1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1700306/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700373] Re: Please update microcode to version 20170511 on all supported platforms

2017-06-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: intel-microcode (Ubuntu Trusty)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  Please update microcode to version 20170511 on all supported platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700667] Re: microcode update required - broken hyper-threading

2017-06-26 Thread Edwin Khoo
*** This bug is a duplicate of bug 1700373 ***
https://bugs.launchpad.net/bugs/1700373

** This bug has been marked a duplicate of bug 1700373
   Please update microcode to version 20170511 on all supported platforms

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700667

Title:
  microcode update required - broken hyper-threading

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700667/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700290] Re: reaver crashed with SIGSEGV in pcap_next()

2017-06-26 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700290

Title:
  reaver crashed with SIGSEGV in pcap_next()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/reaver/+bug/1700290/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700667] [NEW] microcode update required - broken hyper-threading

2017-06-26 Thread asgard2
Public bug reported:

Intels Skylake/Kaby Lake processors need a microcode update because of
broken hyper-threading.

https://lists.debian.org/debian-devel/2017/06/msg00308.html

I hope it can be updated for xenial.

** Affects: intel-microcode (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700667

Title:
  microcode update required - broken hyper-threading

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700667/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1692127] Re: duplicate signature for Package problems can be too short

2017-06-26 Thread Brian Murray
The upload of apport which fixed this bug did not cause but revealed an
autopkgtest failure with test_signal_crashes.py in apport. The tests
test_core_dump_packaged and test_core_dump_unpackaged are failing
because the core file being produced is greater than the ulimit set for
core files. This limit is arbitrary and I've bumped it from 1 million to
10 million bytes to allow the test pass.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1692127

Title:
  duplicate signature for Package problems can be too short

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1692127/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700373] Re: Please update microcode to version 20170511 on all supported platforms

2017-06-26 Thread Robie Basak
16:58  xnox: not doing Trusty?

17:00  rbasak, nope.

17:01  rbasak, these new microcodes require early initramfs
loading code; which is not in trusty. And I don't think intel-microcode
is widely installed in trusty.

17:02  rbasak, in xenial we have started automated intel-microcode
installation with ubuntu-drivers

I'm not sure what "require early initramfs loading code" means exactly.
Does that mean that approach B cannot work? What about approach A?

I think we should be clear to users on expectations for Trusty though.
So I'll open a task, which we can set to Triaged, Won't Fix or In
Progress as appropriate.

** Also affects: intel-microcode (Ubuntu Trusty)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  Please update microcode to version 20170511 on all supported platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700662] Re: Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone number USA

2017-06-26 Thread William Grant
** Package changed: linux (Ubuntu) => null-and-void

** Information type changed from Public to Private

** Changed in: null-and-void
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700662

Title:
  Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
  phone number USA

To manage notifications about this bug go to:
https://bugs.launchpad.net/null-and-void/+bug/1700662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700661] Re: Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone number

2017-06-26 Thread William Grant
** Package changed: linux (Ubuntu) => null-and-void

** Information type changed from Public to Private

** Changed in: null-and-void
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700661

Title:
  Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
  phone number

To manage notifications about this bug go to:
https://bugs.launchpad.net/null-and-void/+bug/1700661/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700661] [NEW] Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone number

2017-06-26 Thread febaha
Private bug reported:

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
numberGmail Number 1855 571 3222 gmail phone number 1855571322 gmail support 
phone numberGmail Number 1855 571 3222 gmail phone number 1855571322 gmail 
support phone numberGmail Number 1855 571 3222 gmail phone number 1855571322 
gmail support phone numberGmail Number 1855 571 3222 gmail phone number 
1855571322 gmail support phone numberGmail Number 1855 571 3222 gmail phone 
number 1855571322 gmail support phone number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ
support phone number santra31

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ
support phone number santra31

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
DIAL 1:877:% 219%: 8684@@% Gmaiℓ support phone ℕumber Gmaiℓ tech suppℴrt 
phℴℕe ℕumber GMaiℓ custℴmer service phℴℕe ℕumber

Gmaiℓ phone number (+1-877-219-8684) Gmaiℓ tech support number Gmaiℓ
customer care number Gmaiℓ phone number wefujfis




Gmaiℓ customer service number@Gmaiℓ helpline for... Gmaiℓ customer




service number@Gmaiℓ helpline for... Gmaiℓ customer service Phone
numbeSr 1 

[Bug 1700662] [NEW] Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone number USA

2017-06-26 Thread febaha
Private bug reported:

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ
support phone number santra31

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ
support phone number santra31

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
DIAL 1:877:% 219%: 8684@@% Gmaiℓ support phone ℕumber Gmaiℓ tech suppℴrt 
phℴℕe ℕumber GMaiℓ custℴmer service phℴℕe ℕumber

Gmaiℓ phone number (+1-877-219-8684) Gmaiℓ tech support number Gmaiℓ
customer care number Gmaiℓ phone number wefujfis




Gmaiℓ customer service number@Gmaiℓ helpline for... Gmaiℓ customer




service number@Gmaiℓ helpline for... Gmaiℓ customer service Phone
numbeSr 1 We are resolve




all Gmaiℓ related issues like as Gmaiℓ not working, Gmaiℓ hacked, Gmaiℓ
not responding & Gmaiℓ




password Recovery etc Gmaiℓ support , Gmaiℓ tech support , Gmaiℓ
technical support , Gmaiℓ




customer support , Gmaiℓ Phone Number , Gmaiℓ Customer Care , Gmaiℓ Help
desk Gmaiℓ Customer




Service Number , Gmaiℓ Customer Service , Gmaiℓ Customer Service Phone
Number Gmaiℓ 

[Bug 1700663] [NEW] Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone number USA& Canada

2017-06-26 Thread febaha
Private bug reported:

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& CanadaGmail Number 1855 571 3222 gmail phone number 1855571322 
gmail support phone number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& CanadaGmail Number 1855 571 3222 gmail phone number 1855571322 
gmail support phone number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& CanadaGmail Number 1855 571 3222 gmail phone number 1855571322 
gmail support phone number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& Canada
Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone 
number USA& CanadaGmail Number 1855 571 3222 gmail phone number 1855571322 
gmail support phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
phone number

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ
support phone number santra31

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ
support phone number santra31

Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 Gmaiℓ support 
phone number santra31
Gmaiℓ 1855 57I 3222 Gmaiℓ support phone number 1855 57I 3222 

[Bug 1700663] Re: Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support phone number USA& Canada

2017-06-26 Thread William Grant
** Package changed: linux (Ubuntu) => null-and-void

** Information type changed from Public to Private

** Changed in: null-and-void
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700663

Title:
  Gmail Number 1855 571 3222 gmail phone number 1855571322 gmail support
  phone number USA& Canada

To manage notifications about this bug go to:
https://bugs.launchpad.net/null-and-void/+bug/1700663/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700659] Re: package gtk-update-icon-cache (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 2

2017-06-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700659

Title:
  package gtk-update-icon-cache (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1700659/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   >